.sec-block { padding: 60px 0 40px; }
p, ul {margin-bottom: 10px;font-size: 14px; line-height: 22px}
.section-intro h2 { font-size: 36px }
.section-intro p { font-size: 18px }
.choice{padding: 30px 20px 40px 130px}
.wrap{background: #caeaff}
.more, .wrap-contacts{padding: 30px 0 80px}
.more a{display: block; margin-top: 10px}
body.support .more img{width:30px;margin-right:10px;vertical-align:middle}
.btn, .button a { border-radius: 0; color: #fff; text-decoration: none; padding: 5px 20px 7px; min-width: 150px;  text-transform: uppercase}
.btn-primary, .blue-btn {margin-top: 10px; background: #009cff; border: 1px solid #009cff; }
.btn-primary:hover, .blue-btn:hover { background: #28acff; border: 1px solid #28acff; }
.selfhelp {padding: 60px 0;    border-bottom: 1px solid #ccc;}
body.support img{width: auto}
.support .section-intro, .volume-licensing .section-intro{margin-bottom: 0}
.responsive .selfhelp img{margin-bottom: 15px;}
.selfhelp .col{width: 20%; text-align: center; margin: 0 auto}
.selfhelp .col a{color: #000; font-size: 14px}
.selfhelp .col h3{margin-bottom: 5px}
.contact .choice{background: #caeaff url(/static/corel/images/support/ico-contact.png) no-repeat 30px 30px;}
.business .choice{background: #caeaff url(/static/corel/images/support/ico-business-blue.png) no-repeat 30px 30px;}
.contact .choice.chat{background: #caeaff url(/static/corel/images/support/ico-chat.png) no-repeat 30px 30px; background-size: 90px; }
.contact .choice.ticket{background: #caeaff url(/static/corel/images/support/ico-form.png) no-repeat 30px 30px; background-size: 90px; }
.contact .choice.call{background: #caeaff url(/static/corel/images/support/ico-call.png) no-repeat 30px 30px; background-size: 90px; }
.contents, .container {min-width: initial;}
.cell {background: #fff;border-bottom: solid 1px #caeaff;padding: 25px;}
.cell img{max-width: 60px; margin-right: 40px}
.cell .col-sm-4{ font-size: 18px;}
.flex{display: flex; align-items: center}
.desc{font-size: 14px}
.toggle {background: url(/static/corel/images/support/ico-toggle.png) no-repeat 0 center;padding-left: 22px;color: #009cff;cursor: pointer;display: inline;}
.contact-us .wrap {padding: 25px 10px;}
.toggle-info {padding-bottom: 20px}
.toggle-info .continent {font-weight: bold;margin: 20px 0 5px 0;border-bottom: solid 1px #b2b2b2;line-height: 28px;}
#numbers {background: #f2f2f2;    padding: 0 15px; }
#addresses{background: #f2f2f2;margin: 20px 0 0}
.margin-top-20{margin-top: 20px}
.panel-group {margin-bottom: 0;}
.panel-group:last-child {margin-bottom: 20px;}
.panel-heading:after {content: "-";font-size: 12px;position: absolute;top: 12px;right: 0;background: #7e828b;color: #fff;width: 13px;height: 13px;font-weight: 500;border-radius: 4px;text-align: center;line-height: 10px;}

.panel-heading.collapsed:after {content: "+";}
.panel-default>.panel-heading {position:relative;color: #333;background-color: #fff;border-color: transparent;padding-left: 0;border-radius: 0;}
.panel {border: 0;-webkit-box-shadow: none;box-shadow: none;}
.panel-title>a {z-index: 2;font-size: 16px;font-weight: 400;text-decoration: none;}
.orders .support-container .col-lg-10 ul{list-style: disc; padding-left: 20px; margin-left: inherit}
.support-container ul{list-style: none; padding-left: 0px; margin-left: 0}
.support-container ul.sub-menu li a.active {color: #009cff}
.support-container ul.sub-menu li a {color: #808388;padding: 2px 0;display: block;list-style: none;}
.support-container{padding-top: 20px; padding-bottom: 80px}


@media (max-width: 767px) {
    .selfhelp .col{width: 100%; margin-bottom: 45px}
    .contact .choice{background: #caeaff url(/static/corel/images/support/ico-contact.png) no-repeat 10px 33px;background-size: 80px;}
    .business .choice{background: #caeaff url(/static/corel/images/support/ico-business-blue.png) no-repeat 10px 33px;background-size: 80px;}
.contact .choice.chat{background: #caeaff url(/static/corel/images/support/ico-chat.png) no-repeat 10px 33px; background-size: 80px; }
.contact .choice.ticket{background: #caeaff url(/static/corel/images/support/ico-form.png) no-repeat 10px 33px; background-size: 80px; }
.contact .choice.call{background: #caeaff url(/static/corel/images/support/ico-call.png) no-repeat 10px 33px; background-size: 80px; }
    .choice {padding: 15px 20px 40px 100px; max-width: 450px;margin: 0 auto;}
    span.phoneNumber {display: block;}
    .cell {padding: 15px;}
    .cell img {margin-right: 15px;}
    .cell .col-sm-4 {font-size: 14px;width: 40%;}
    .cell .col-sm-8 {width: 60%;}
    .contact-us .wrap {padding: 15px 0;}
    .col-sm-3 .panel-default{display: none}
    .selfhelp .col h3 {color: #009cff; text-decoration: #009cff}
    .responsive .selfhelp img {margin-bottom: 0;}

}
@media (max-width: 500px) {

    .flex{flex-direction: column}
    .cell img {margin: 0 auto 20px;display: block;}
    .cell .col-sm-4, .cell .col-sm-8 {width:100%; text-align: center}


}